<?php 

	include("../M0/session_start.php") ;
	include("../M0/get_parameters.php") ;
	
	include("./communs_en_tete_HTML.html") ;

	$back_link = "../M5/gestion_sondes.php";
	include('../M0/communs_en_tete_home_back.html');
	
?>

<table align="center" width="<?php echo($tables_width); ?>" border="2" cellspacing="2" cellpadding="2" bordercolor="#999999" bgcolor="#000033">
				
	<tr border="none" > 
		<td width="3%" style="border-right: 0px" >
			&nbsp;
		</td>
		<td style="border-left: 0px" >
				<label class="txtField_10" >				
					<?php 
						include("./save_sonde_scheduler_execute_script.php") ; //
					?>
				</label>
		</td>
	</tr>
	
</table>

</body>
</html>

